<template>
    <view class="px-7 py-3 text-nowrap text-23 text-white rounded"
          style="background: linear-gradient(to right, #16AFF5 0%, #91E0FE 100%)">
        {{ tag }}
    </view>
</template>

<script setup lang="ts">
defineProps({
    tag: {
        type: String,
        default: ''
    }
})
</script>

<style scoped>

</style>